<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="../index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="bloghome.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">W11 - EXPLORING HYBRID PROFILES IN DESIGN</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4"></h3>
					<p>This week was about combining the right skills and knowledge with the right attitudes, and taking the leap of faith.
 <br>
 <br>
 We visited three designers and their studios to explore their work and their profile, the skills and knowledge they combine with their attitudes, and where these combinations have been taking them professionally:
 <br>
 <br>
 Laura Cléries, the Domestic Data Streamers and Sara Gonzalez de Ubieta
<br>
 <br>
 <h3 class="mb-4">LAURA</h3>
<p>
 Laura reminded us that the basic of all innovative profession is that not everything is fixed – we have to be brave, we have to make a ‘leap of faith’ and jump. Transitions are uncertain, but we have to be navigating this uncertainty and complexity.
 <br>
 <br>
 She highlighted the importance of storytelling: developing concepts and some kind of visual language, which, in her case are the materials. Bridging old and new technologies, plus timing is equally important: we have to find the right time for the innovation to happen, so it’s understandable and raises awareness. Other than making sense, the other important criterion when building future innovations that they must be morally acceptable.
 <br>
Design is now a transdisciplinary practice with responsibility; it’s not about making chairs anymore. This is reflected in the skills that are needed in order to decode the signals of trends and drivers, and through persons and artefacts, build future scenarios:
 <br>
<ul>
  <p>
    <li>Curiosity
<li>Observation
  <li>Visual memory
    <li>Make conceptual connections (clustering concepts that are disconnected)
<li>Methodology (adapted to our abilities)
<li>Human skills (not being afraid to ask people)
<li>Global and local vision (details and big picture)
<li>Intuition
<li>Project management
</ul>
<br>
<p>
Regarding attitudes, we must ask ourselves the questions where do we want to have the most impact with our designs:
<ul>
  <p>
<li>Industry?
  <br>
  Conscious – Solution provider (minimum material, maximum functionality)
<li>Human?
  <br>Empathetic – Humanist (emotionality of objects)
<li>Society?
  <br>Resilient – Strategist (system level impact, social innovation)
<li>Culture?
  <br>Rebel – Change agent (generating awareness)
</ul>
<br>
<h3 class="mb-4">DOMESTIC DATA STREAMERS</h3>
<p>Data visualization is a tool for making information understandable to people. The Domestic Data Streamers seem like they are taking this to the next level by concentrating on how to humanize information, and taking data from experiences. Their logic is that lack of understanding results lack of empathy, which ends up in lack of actions. The challenge is that data disconnects emotions, therefore we must find ways to create systems for allowing people to talk. They reminded us that design is abstract and we can define it by showing its purpose (what it does for society). Self-reflexion is also key in the design process: we must be aware of why do we want to work on the projects we work on.
<br>
<br>
<h3 class="mb-4">SARA</h3>
<p>
Sara is an architect-born crafter. She impressed us with her bravery to follow her passion in shoemaking and experimenting with materials. Combining these three areas of knowledge let her gain skills that are absolutely unique and made her able to build a special career. I think for me the most impressive was her attitude that reflected a kind of ease in the way she approached the different fields, knowing what she does and doesn’t want.
</p>
				</div>

				<div class="my-5">
					<img src="images/blog/01.jpg" alt="" class="img-fluid w-100">
				</div>
        <p>REFERENCES:
 <br>
Laura's Elisava profile
 <br>
https://www.elisava.net/en/teachers/dr-laura-cleries
 <br>
<br>
Domestic Data Streamers' website
 <br>
https://domesticstreamers.com/
 <br>
<br>
Sara's website
 <br>
    http://www.deubieta.com/

   </p>

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Adel Sarvary</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">MDEF Github</h5>
<p><a href="https://mdef.gitlab.io/mdef-2019/term1/W11.html">Exploring Hybrid Profiles in Design</a></p>
            </div>
						<div class="info">
							<h5>Share</h5>
								<a href="#"><i class="ti-twitter"></i></a>
							</div>
					</div>
				</div>

				<div class="mt-5">
					<a href="10_collectiveintelligence.html" class="btn btn-dark">Previous Post</a>
					<a href="0_designstudio.html" class="btn btn-dark">Next Post</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
